package com.bcxin.ars.model.sb;

import com.bcxin.ars.model.BaseModel;

import java.util.Date;

/**
 *sb_confesscompanyperson
 *
 */
public class Confesscompanyperson extends BaseModel {

	public Confesscompanyperson(){
	
	}
    /**
    *姓名
    */
    private String name;

    /**
    *出生年月
    */
    private Date birth;

    /**
    *性别
    */
    private String sex;

    /**
    *籍贯
    */
    private String place;

    /**
    *民族
    */
    private String nation;

    /**
    *学历
    */
    private String education;

    /**
    *政治面貌
    */
    private String politics;

    /**
    *文化程度
    */
    private String culture;

    /**
    *
    */
    private String cardnumber;

    /**
    *联系电话
    */
    private String phone;

    /**
    *技术职称或资质
    */
    private String title;

    /**
    *职务
    */
    private String post;

    /**
    *现工作单位
    */
    private String companyname;

    /**
    *自招单位申请ID
    */
    private Integer confesscompanyid;

    /**
    *现住地址
    */
    private String address;


	/**
	 *姓名
	 */
	public String getName(){
		return this.name;
	}
	
	/**
	 *姓名
	 */
	public void setName(String name){
		this.name = name;
	}
	/**
	 *出生年月
	 */
	public Date getBirth(){
		return this.birth;
	}
	
	/**
	 *出生年月
	 */
	public void setBirth(Date birth){
		this.birth = birth;
	}
	/**
	 *性别
	 */
	public String getSex(){
		return this.sex;
	}
	
	/**
	 *性别
	 */
	public void setSex(String sex){
		this.sex = sex;
	}
	/**
	 *籍贯
	 */
	public String getPlace(){
		return this.place;
	}
	
	/**
	 *籍贯
	 */
	public void setPlace(String place){
		this.place = place;
	}
	/**
	 *民族
	 */
	public String getNation(){
		return this.nation;
	}
	
	/**
	 *民族
	 */
	public void setNation(String nation){
		this.nation = nation;
	}
	/**
	 *学历
	 */
	public String getEducation(){
		return this.education;
	}
	
	/**
	 *学历
	 */
	public void setEducation(String education){
		this.education = education;
	}
	/**
	 *政治面貌
	 */
	public String getPolitics(){
		return this.politics;
	}
	
	/**
	 *政治面貌
	 */
	public void setPolitics(String politics){
		this.politics = politics;
	}
	/**
	 *文化程度
	 */
	public String getCulture(){
		return this.culture;
	}
	
	/**
	 *文化程度
	 */
	public void setCulture(String culture){
		this.culture = culture;
	}
	/**
	 *
	 */
	public String getCardnumber(){
		return this.cardnumber;
	}
	
	/**
	 *
	 */
	public void setCardnumber(String cardnumber){
		this.cardnumber = cardnumber;
	}
	/**
	 *联系电话
	 */
	public String getPhone(){
		return this.phone;
	}
	
	/**
	 *联系电话
	 */
	public void setPhone(String phone){
		this.phone = phone;
	}
	/**
	 *技术职称或资质
	 */
	public String getTitle(){
		return this.title;
	}
	
	/**
	 *技术职称或资质
	 */
	public void setTitle(String title){
		this.title = title;
	}
	/**
	 *职务
	 */
	public String getPost(){
		return this.post;
	}
	
	/**
	 *职务
	 */
	public void setPost(String post){
		this.post = post;
	}
	/**
	 *现工作单位
	 */
	public String getCompanyname(){
		return this.companyname;
	}
	
	/**
	 *现工作单位
	 */
	public void setCompanyname(String companyname){
		this.companyname = companyname;
	}
	/**
	 *自招单位申请ID
	 */
	public Integer getConfesscompanyid(){
		return this.confesscompanyid;
	}
	
	/**
	 *自招单位申请ID
	 */
	public void setConfesscompanyid(Integer confesscompanyid){
		this.confesscompanyid = confesscompanyid;
	}
	/**
	 *现住地址
	 */
	public String getAddress(){
		return this.address;
	}
	
	/**
	 *现住地址
	 */
	public void setAddress(String address){
		this.address = address;
	}
	
}